RubyGems Navigation menu

orm_adapter_aws 0.0.2

A SimpleDB adapter for the orm_adapter gem.

Versions:

  1. 0.0.2 - January 11, 2013 (7.5 KB)
  2. 0.0.1 - January 10, 2013 (7.5 KB)

Runtime Dependencies (2):

  • aws-sdk ~> 1.8.0
  • orm_adapter ~> 0.4.0
  • Development Dependencies (1):

  • rspec >= 2.0.0
  • Owners:

    Authors:

    • Jeremy Green

    SHA 256 checksum:

    06d70e8b0232533d0444f38fc9cf3dbca3ae2f51224511383e74f0d747644f08

    Total downloads 4,803

    For this version 2,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: